lucenenet-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Digy (JIRA)" <j...@apache.org>
Subject [jira] Updated: (LUCENENET-313) SharpZipLib dependency
Date Mon, 30 Nov 2009 12:16:20 GMT

     [ https://issues.apache.org/jira/browse/LUCENENET-313?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Digy updated LUCENENET-313:
---------------------------

    Description: 
With the patch, SharpZipLib is not a "must".  
(but no compression support)

> SharpZipLib dependency
> ----------------------
>
>                 Key: LUCENENET-313
>                 URL: https://issues.apache.org/jira/browse/LUCENENET-313
>             Project: Lucene.Net
>          Issue Type: Improvement
>            Reporter: Digy
>         Attachments: SharpZipLib Dependency.patch
>
>
> With the patch, SharpZipLib is not a "must".  
> (but no compression support)

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message